none
域控角色转移问题 RRS feed

  • 问题

  • fsmo角色转移是否需要遵循低版本 to 同版本/高版本原则?

    域林功能级别为2008的情况下,从2008r2转移到2012r2 or 2016的角色可以转移回低版本操作系统域控?

    2012r2 to 20008r2

    2016 to 2008r2

    2016 to 2012r2

    2020年10月28日 1:50

答案

  • 尊敬的客户,您好,

    感谢您的发帖。

    FSMO角色迁移不需要遵循低版本到同版本或者高版本的原则。FSMO角色可以在不同的域控之间转移,转移过程支持逆向操作。

    如果迁移域控到更高版本的话,例如2012R2或者2016,可以根据需要迁移FSMO到高版本的系统。一般建议是将PDC部署在性能较好的机器上。详细信息,我们可以参考以下文档:

    FSMO在Active Directory域控制器上的放置和优化
    https://docs.microsoft.com/en-us/troubleshoot/windows-server/identity/fsmo-placement-and-optimization-on-ad-dcs

    如有其他问题,请随时联系我们。


    此致,
    Hannah Xiong

    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    • 已标记为答案 nelson2004 2020年10月29日 1:21
    2020年10月28日 6:29